Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkDecimate::LocalVertex Class Reference

`#include <vtkDecimate.h>`

List of all members.

## Public Attributes

vtkIdType | id
float | x [3]
float | FAngle
int | deRefs
int | newRefs

## Member Data Documentation

vtkIdType vtkDecimate::LocalVertex::id

| Definition at line 261 of file vtkDecimate.h.

float vtkDecimate::LocalVertex::x[3]

| Definition at line 262 of file vtkDecimate.h.

float vtkDecimate::LocalVertex::FAngle

| Definition at line 263 of file vtkDecimate.h.

int vtkDecimate::LocalVertex::deRefs

| Definition at line 264 of file vtkDecimate.h.

int vtkDecimate::LocalVertex::newRefs

| Definition at line 265 of file vtkDecimate.h.

The documentation for this class was generated from the following file:

- Patented/vtkDecimate.h